<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f717cfd15467bc7c81ca92bfcff4f34">
  <dict>
    <!--2023-02-11 10:03:56.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
